Saturday

dev-ruby/configliere

Settings manager for Ruby scripts

03 May 2015; Hans de Graaff (graaff) configliere-0.4.22.ebuild:
Update dependency to the version in the gemspec.
alphaamd64armhppaia64ppcppc64sparcx86
0.4.22 ~
0.4.18-r1 ~
dev-ruby Homepage Apache-2.0 ChangeLog Metadata Similar Bugs Forums

Last update:
04 Jul 2015
21:01 UTC

Legend
Arches
C E A F P L
Links